@charset "utf-8";
/*=======================================
	seasonstylelab answer number28.css
=========================================*/
.answer.number28 .answerArea .itemBox {
	gap: 0;
	margin-top: 4rem;
}
.answer.number28 .answerArea .itemBox.itemBox02,
.answer.number28 .answerArea .itemBox.itemBox03 {
	margin-top: 6rem;
}
.answer.number28 .answerArea .itemBox .itemPic.item01 {
	width: 38rem;
}
.answer.number28 .answerArea .itemBox .itemPic.item02 {
	width: 38rem;
	margin-top: 2rem;
}
.answer.number28 .answerArea .itemBox .itemPic.item03 {
	width: 38rem;
	margin-top: 2rem;
	margin-right: 2rem;
	margin-left: -2rem;
}
.answer.number28 .answerArea .itemBox .txtBox .ttl01 {
	width: 48.4rem;
	margin-right: -1.5rem;
	margin-left: -0.5rem;
}
.answer.number28 .answerArea .itemBox .txtBox .ttl02 {
	width: 48.4rem;
	margin-right: -1.5rem;
	margin-left: -0.5rem;
}
.answer.number28 .answerArea .itemBox .txtBox .ttl03 {
	width: 48.4rem;
	margin-right: -1.5rem;
	margin-left: -0.5rem;
}
.answer .answerArea .itemBox .txtBox ul li {
	padding-left: 4rem;
}
.answer .answerArea .itemBox .txtBox ul.checkList03 {
	margin-right: -1rem;
}
.answer.number28 .answerArea .itemBox .letterSpacing04 {
	letter-spacing: -0.04em;
}
.answer.number28 .answerArea .itemBox .letterSpacing06 {
	letter-spacing: -0.06em;
}
@media (max-width: 768px) {
	.answer.number28 .answerArea .itemBox,
	.answer.number28 .answerArea .itemBox.itemBox02,
	.answer.number28 .answerArea .itemBox.itemBox03 {
		margin-top: 6rem;
	}
	.answer.number28 .answerArea .itemBox01 .txtBox,
	.answer.number28 .answerArea .itemBox03 .txtBox {
		margin-left: auto;
	}
	.answer.number28 .answerArea .itemBox .txtBox ul li {
		font-size: 2.6rem;
	}
	.answer .answerArea .itemBox .txtBox ul.checkList03 {
		margin-right: 0;
	}
	.answer.number28 .answerArea .itemBox .itemPic.item01 {
		width: 100%;
		margin: 2rem auto 4rem;
	}
	.answer.number28 .answerArea .itemBox.itemBox01 .txtBox ul {
		margin-left: -1rem;
		margin-right: -1rem;
	}
	.answer.number28 .answerArea .itemBox.itemBox01 .letterSpacing04 {
		letter-spacing: -0.06em;
	}
	.answer.number28 .answerArea .itemBox .itemPic.item02 {
		width: 100%;
		margin: 4rem auto;
	}
	.answer.number28 .answerArea .itemBox .itemPic.item03 {
		width: 100%;
		margin: 4rem auto;
	}
	.answer.number28 .answerArea .itemBox .txtBox .ttl01 {
		width: 100%;
		margin: 0 auto;
	}
	.answer.number28 .answerArea .itemBox .txtBox .ttl02 {
		width: 100%;
		margin: 0 auto;
	}
	.answer.number28 .answerArea .itemBox .txtBox .ttl03 {
		width: 100%;
		margin: 0 auto;
	}
	.answer .answerArea .itemBox .txtBox ul li {
		padding-left: 6.5rem;
	}
}

/* picArea */
.answer .picArea .pic01 {
	width: 59.8rem;
	margin: 0 auto;
}
.answer .picArea .picBox {
	margin-top: 5.8rem;
	display: flex;
}
.answer .picArea .picBox .pic02 {
	width: 41rem;
	margin-right: 10rem;
}
.answer .picArea .picBox .pic03 {
	width: 42rem;
	margin-top: 18rem;
}
@media (max-width: 768px) {
	.answer .picArea .picBox {
		margin-top: 6rem;
		display: block;
	}
	.answer .picArea .picBox .pic02 {
		margin: 6.5rem 0 0 0;
		position: relative;
		z-index: 2;
	}
	.answer .picArea .picBox .pic03 {
		margin: -4.8rem 4.5rem 0 auto;
	}
}

/* detailBox */
.answer .detailBox.detailBox3 .detail {
	width: 38rem;
}
.answer .detailBox.detailBox3 .detail .txt {
	width: 26rem;
}
.answer .detailBox .detail .txt .font {
	font-family: "Verdana", sans-serif;
	font-size: 1.4rem;
}
@media (max-width: 768px) {
	.answer .detailBox.detailBox3 .detail {
		width: 100%;
	}
	.answer .detailBox.detailBox3 .detail .txt {
		width: 45rem;
	}
	.answer .detailBox .detail .txt .font {
		font-size: 2.4rem;
	}
}

/* btnfs */
@media (max-width: 768px) {
	.answer .detailBox .detail .btnfs {
		width: 22rem;
	}
}
